'关闭数据库
'#IfDef __FB_64BIT__
'    #libpath "X:\FB文件库\lib\64"
'#Else
'    #libpath "X:\FB文件库\lib\32"
'#endif 
'#Include Once "sqlite3.bi" 
Sub SQLiteClose(ByVal hDB as sqlite3 Ptr)
   sqlite3_close(hDB)
End Sub

'这里是直接API操作，可以直接用数据库控件操作